Subject: Re: Agent improvement
From: Suneel Rawat <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jul 2014 20:32:27 +0530 (IST)

Saurabh,

Communication issues:
During conversation, responding with too many unnecessary 'Yes';
Not always adhering to all steps of Call on Hold,
Sometimes initially Agent's voice is inaudible due to wrong position of the mic.
Using expressions 'Sir' and 'Madam', instead of the caller's name.

These issues are quite common to more or less most of the agents.

Arranging a GoToMeeting with T1 group today in a while.

Regards,
Suneel Rawat
Manager Quality Assurance
LSM

----- Original Message -----
From: [email-masked]
To: "Suneel Rawat" <[email-masked]>
Sent: Saturday, July 19, 2014 5:02:48 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Agent improvement

Suneel,

I understand you may not be able to work on the accent, however you can certainly help improve pronunciation specially for commonly used words.

Second - when you said there are communication issues - can you list the communication issues. 

Saurabh
----- Original Message -----
From: "Suneel Rawat" <[email-masked]>
To: "admin" <[email-masked]>
Sent: Friday, July 18, 2014 11:25:27 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Agent improvement

Dear Saurabh,

Plan for Agent improvement:

Rina has communication issues. Plan is to give her feedback and discuss steps needed for improvement. And use Role Play. 

Sotico has fallen sick. I will proceed with Albert, who has similar issues.

The activities with them will be done today and tomorrow. I can not do much on accented pronunciation, but would like to concentrate more on the procedure.

Regards,
Suneel Rawat
Manager Quality Assurance
LSM